Issue #14721 has been reported by hsbt (Hiroshi SHIBATA).

----------------------------------------
Bug #14721: Backport request patch for rubygems 2.6
https://bugs.ruby-lang.org/issues/14721

* Author: hsbt (Hiroshi SHIBATA)
* Status: Closed
* Priority: Normal
* Assignee: usa (Usaku NAKAMURA)
* Target version: 
* ruby -v: 
* Backport: 2.3: DONTNEED, 2.4: REQUIRED, 2.5: DONTNEED
----------------------------------------
rubygems 2.6.14.1 has a problem with Windows platform.

Please see details: https://github.com/rubygems/rubygems/pull/2211

@usa Can you apply attachment patch with next release and bump version to 2.6.14.2?

---Files--------------------------------
2211.patch (2.58 KB)


-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>